header {
  padding: 10px 0 0;
  background: url("https://cortolima.gov.co//all/themes/cortolima/rotator/rotate.php") center center/cover #00AAE9;*/
  border-top: 3px solid rgba(0, 0, 0, 0.36);
}

#navtop {
 background-color: black;
 display: block; 
  padding:0;
  margin: 0;
	
}




ul {
  font-size: 16px;
}
p {
  font-size: 1.39em;
}
ul#admin-menu-menu {
  font-size: 10px;
}
section.row {
  /* margin-bottom: 9px;*/
}
ul.pdf {list-style:none outside url("/sites/default/files/pictures/plantilla/pdf.png");}
ul.xls{ list-style:none outside url("/sites/default/files/pictures/plantilla/xls.png");}
ul.doc{list-style:none outside url("/sites/default/files/pictures/plantilla/doc.png");}
.icon-pdf{
  margin-left: 2em;
}
ul{
  list-style:none outside url("/sites/default/files/pictures/plantilla/list01.png");
  padding-left: 2em;
  text-align: justify;
}
ul.textsize_list li {
  display: inline-block;
}

a.pdf{
  background: url("/sites/default/files/pictures/plantilla/pdf.png") no-repeat left center;
}
.buzon img{
  float: left;
  margin-right: 1em;
}
.resaltar{
    background: #cdf3dd;
    padding: 1em;
    border-radius: 10px;
    border: 2px solid #28B162;
}
.page-taxonomy-term-40 .node-readmore,
.page-taxonomy-term-51 .node-readmore{
  display: none;
}
.slick__slide img {
    margin: 0;
}

ul.tabs{
  display: inline-block;
  padding-left: 0em;
}
.tabs dd, .tabs .tab-title {
    margin-right: 0.3rem;
}
.tabs dd>a, .tabs .tab-title>a {
    padding: 1rem 1rem;
    font-size: 0.8rem;
}
/*==============================tablas==========================*/
table.borderito{
  width: 400px;
}

table {
    border: 1px solid #28B162;
}
table th{
    background-color: #00C873 !important;
    border-bottom: 2px solid #28B162;
    border-top: 2px solid #28B162;
    color: #fff;    
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
tr.even, tr.odd{
  background-color: #ffffff;
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #fff;
}
.borde th{
  background-color: #2ECC71 !important;
    border-bottom: 2px solid #28B162;
    border-top: 1px solid #28B162;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.borde tr.even, .borde tr.alt, .borde  tr:nth-of-type(even){
  border-bottom: 2px solid #28B162;
}
.sidap1{
	background: #9FDFE9;
	padding: 0.5em 2em;
	min-height:250px;
}


/* ========================= fin Table ================================= */
h2.node-title {
  clear: both;
}
.header-div {
  color: #ffffff;
}
.header-title {
  color: #FFF;
  font-size: 4em;
  text-shadow: 5px 3px 5px #535362;
  font-weight: bold;
  letter-spacing: 4px;
  margin-bottom: 0;
}
.header-text {
  font-size: 1.8em;
  text-align: center;
  color: #FFF;
}
.l-main h1.title, h3.ultimas-noticias-title {
  background: url("/sites/default/files/pictures/plantilla/bg-green.png") no-repeat bottom left;
  font-size: 2.53em;
}
/*===  Menus principal ===*/
.block-views-feature-slider-block {
  z-index: 0;
}
.tb-megamenu.style-blue {
  z-index: 4;
}
.tb-megamenu .nav > li > a {
  font-weight: normal;
  padding: 15px 15px;
  font-size: 15px;
}
.tb-megamenu .row-fluid, .tb-megamenu .nav > li > a:hover,
.tb-megamenu-item .mega.dropdown.open .nav > li > a:hover {
  background: #065A92;
}
.tb-megamenu .dropdown-menu li > a {
  color: #fff;
  border: 0px none;
}
/*.tb-megamenu .mega-nav > li a{
  font-size: 0.9em;
}*/
.tb-megamenu .dropdown-menu .mega-nav > li a {
  font-size: 15px;
}
.tb-megamenu.style-blue .nav > li > a {
  border: 0px none;
}
.tb-megamenu-item .dropdown .open:hover {
  background: red;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title{
  font-size: 0.8em;
  border-bottom: 1px solid #fff
}
/*.contextual-links-region.block-tb-megamenu-main-menu{
    display: inline-block;
}*/
/*=== Estile Menus  ===*/
.sf-menu.sf-style-default {
  margin-bottom: 0;
}
ul#superfish-2 {
  float: right;
}
.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
  background: #0D86D8;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
  background-color: #0774BC;
  background: #0774BC;
}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover{
   background: #0D86D8
}
.tb-megamenu.style-blue .dropdown-menu li > a:focus{
   color: #fff;
}
/*=== Showcase ===*/
#d-showcase {
  margin-top: 20px;
  background: url("/sites/default/files/pictures/plantilla/bg-showcase.png") center center/cover #FFF;
}
/*=== MainTop ===*/
#d-maintop {
  background: url("/sites/default/files/pictures/plantilla/bg-maintop.png") center center/cover #FFF;
}
/*=== Slick Slide Responsive ===*/
section.block-views-slick-slide-responsive-block-1, section.block-views-slick-slide-responsive-block {
  margin-bottom: 24px;
}
.slick--skin--classic .slide--caption--bottom .slide__caption {
  padding: 0;
}
.slick--skin--classic .slide__caption {
  background-color: rgba(75, 76, 75, 0.88);
  min-height: 70px !important;
  max-height: 70px !important;
  color: #FFF;
}
.slide__description {
  display: none;
}
.slide__link {
  margin: 0px auto;
}
.slide__link a {
  color: #FFF;
  display: block;
  font-size: 20px;
  font-family: inherit;
  padding: 20px;
  line-height: 1em;
}
.slick-arrow::before {
  color: #FFF;
}
/*=== Directorio Territoriales ===*/
.territoriales .views-field-field-municipios{
  font-size: 0.7em;
  text-align: justify;
}
.territoriales .directorio-territoriales h3 {
  background: #065A92;
  color: #FFF;
  padding: 10px 20px;
  text-transform: uppercase;
}
.territoriales .directorio-territoriales h3 a{
   color: #FFF;
}
.territoriales .directorio-territoriales:first-child h3 {
  background: url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right #065A92;
  border-bottom: 4px solid #097bc8;
}

.territoriales .directorio-territoriales:nth-child(2) h3 {
  background: url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right #00C873;
  border-bottom: 4px solid #009153;
}

.territoriales .directorio-territoriales:nth-child(3) h3 {
  background: url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right #29C2E1;
  border-bottom: 4px solid  #178ba4;
}

.territoriales .directorio-territoriales:nth-child(4) h3 {
  background:url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right #8BC34A;
  border-bottom: 4px solid  #689933;
}

.territoriales .directorio-territoriales:nth-child(5) h3 {
    background: url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right #0D86D8;
    border-bottom: 4px solid  #097bc8;
}

.territoriales .directorio-territoriales:nth-child(6) h3 {
  background: url("/sites/default/files/pictures/plantilla/terri.png") no-repeat center right  #00b065;
  border-bottom: 4px solid  #00C873;
}

.directorio-territoriales > div, .directorio-territoriales > span {
  display: block;
  padding: 0 10px;
}

.directorio-territoriales p, .directorio-territoriales h4 {
  margin: 0;
}

/*===  Banners ===*/
.valign-center {
  display: table;
  width: 100%;
}

.valign-center i, .valign-center span, .valign-center span img,
.valign-center div img, .valign-center img, .valign-center li {
  display: table-cell;
  vertical-align: middle;
  padding: 0.5rem;
}

.bannergreen {
  background-color: #00C873;
  color: #FFF;
  margin: 5px auto;
  min-height: 51px;
  padding: 10px 20px 3px 40px;
  position: relative;
  text-transform: uppercase;
  max-width: 15rem;
}
.bannergreen:hover {
  background-color: #00AA62;
}
.bannergreen a {
  color: #FFFFFF;
}
.bannergreen img {
  height: 74px;
  left: -30px;
  position: absolute;
  top: -10px;
}
.bannerambiental {
  font-size: 1.25em;
}
.tb-megamenu-nav {
  font-size: 1em;
}
.bannertable {
  display: table;
  background: #00698C;
  border-radius: 10px;
  color: #FFF;
  text-transform: uppercase;
  width: 100%;
  height: 5rem;
}
#featured2 li a{
  color: #fff;
}
.bannercell {
  display: table-cell;
  vertical-align: middle;
  padding-left: 0.3rem;
}
.bannertable .bannercell:first-child {
  padding: 0.5rem;
  border-radius: 0 50% 50% 0;
  background-color: rgba(255, 255, 255, 0.3);
}

.listbanner li:first-child .bannertable { background-color: #00698C;}
.listbanner li:nth-child(2) .bannertable {background-color: #0085B2;}
.listbanner li:nth-child(3) .bannertable { background-color: #00A3D9;}
.listbanner li:nth-child(4) .bannertable {background-color: #00B5F0;}

.listcontact li div {
  height: 6rem;
}
.listcontact li {
  padding: 0;
  margin-bottom: 1rem;
}
.listcontact li {background: rgba(0, 0, 0, 0.1);}
.listcontact li:first-child {background: rgba(0, 0, 0, 0.1);}
.listcontact li:nth-child(2) {background: rgba(0, 0, 0, 0.15);}
.listcontact li:nth-child(3) {background: rgba(0, 0, 0, 0.2);}
.listcontact li:nth-child(4) {background: rgba(0, 0, 0, 0.25);}

/*=== Cortolima Visible  ===*/
.destacado {
  background: #00C873;
  color: #FFF;
  padding: 2rem;
  margin-bottom: 1rem;
  max-height: 460px;
}

.destacado p {
  font-size: 1em;
}
.destacado .orbit-slides-container h2{
color:#fff;
}
.destacado .view-header img {
  float: left;
}

.title-visible {
  color: #FFF;
  text-align: right;
}

.visible a p {
  color: #FFF;
}

.title-visible span:first-child {
  font-weight: bold;
  /*text-stroke: 3px #00AA62;
  -moz-text-stroke:3px #00AA62;*/
  /*-webkit-text-stroke: 3px #00AA62;*/
  color: white;
  text-shadow: 3px 3px 0 #00AA62, -1px -1px 0 #00AA62, 1px -1px 0 #00AA62, -1px 1px 0 #00AA62, 1px 1px 0 #00AA62;
  font-size: 2em;
  text-transform: uppercase;
}

li.visible {
  list-style: none;
  text-align: justify;
  margin: 0 !important;
}

/*=== MainBottom ===*/
#l-mainbottom {
  background-color: #29C2E1;
}

.info-ambi li {
  display: table;
}

.info-ambi li a {
  background: #48CAE6;
  color: #FFF;
  height: 16rem;
  display: table-cell;
  /*vertical-align: middle;*/
  padding: 0 0.7rem;
  transition-property: background;
  transition-duration: 2s;
   transition-timing-function: ease;
    -webkit-transition-property: background;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background;
    -moz-transition-duration: 2s;
    -moz-transition-timing-function: ease;
}
.info-ambi li a:hover {
  background: #6bd4ea;
}
.info-ambi {
  font-size: 1.2em;
}

.info-ambi div {
  height: 9rem;
  padding-top: 3rem;
}

/*==== Bloques ===*/
h2.block-title {
  color: #FFF;
  text-align: center;
  font-family: 'Pragati Narrow', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;
  margin: 2rem 0;
  background: url(/sites/default/files/pictures/plantilla/bg-title.png) no-repeat bottom center;
}

/*===  Articulos ===*/
img.borde {
  margin-right: 1.5rem;
  margin-bottom: 1rem;
}

.node p {
  text-align: justify;
}

.pagination-centered {
  clear: both;
}

/*=== footer ===*/
footer, footer a {
  background: #0774B9;
  color: #FFF;
}

/*=== icons ===*/
.large {
  font-size: 50px;
  line-height: 50px;
}

.medium {
  font-size: 35px;
  padding: 0 5px;
}

.small {
  font-size: 20px;
  padding: 0 5px;
}

/*=== Copy ===*/
div#l-copy {
  background: #05619E;
  color: #FFF;
  padding: 1rem 0 0.5rem;
  box-sizing: border-box;
}

div#l-copy a {
  color: #ECECFB;
}

div#l-copy a:hover {
  color: #FFF;
}

.bannermenu, .bannermenu li {
  margin: 0;
  padding-left: 1rem;
  color: #FFF;
  z-index: 5;
  font-size: 1.1em;
}

.bannermenu i {
  display: inline-block;
}

.bannermenu li a {
  color: #FFF;
  display: inline-block;
  margin: 0;
  padding: 0.5rem 2rem 0.5rem 0.5rem;
}

.bannermenu li:first-child {
  background-color: #0099D1;
}

.bannermenu li:nth-child(2) {
  background-color: #0088BA;
}

.bannermenu li:nth-child(3) {
  background-color: #0077A3;
}

footer blockquote, footer blockquote p {
  line-height: 1.6;
  color: #FFF;
  border-left-color: transparent;
}

#google_translate_element {
  margin-bottom: 1rem;
}

/*=== Redes Sociales ===*/
.red-social .inline-list li a i {
  color: #FFF;
}

.red-social .inline-list li a {
  padding: 0.2rem 0.7rem;
  border-radius: 50%;
  font-size: 0.91em;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 1.6rem;
}

.red-social .inline-list li a:hover {
  transition: border-radius 0.5s;
  border-radius: 20%;
}

.red-social .inline-list li:first-child a {
  background: #009DD9;
}

.red-social .inline-list li:nth-child(2) a {
  background: #0774BC;
}

.red-social .inline-list li:nth-child(3) a {
  background: #E62117;
}

.red-social .inline-list li:nth-child(4) a {
  background: #FF8000;
}

/*=== +- fuente ===*/
/*=== Busqueda ===*/
.white {
  color: #FFF;
}

.form-item-search-block-form input {
  background: transparent;
  border-radius: 10px 0 0 10px;
  border-color: #FFF;
}

button#edit-submit {
  background: #0774B9;
  border: 1px solid #FFF;
  border-radius: 10px;
  margin-left: -2px;
  color: #fff;
}

button#edit-submit--2, #search-block-form button#edit-submit {
  background: url(/sites/default/files/pictures/plantilla/search.png) no-repeat center transparent;
  border: 1px solid #FFF;
  border-radius: 0 10px 10px 0;
  margin-left: -2px;
  color: transparent;
}

.art {
  background: #1FCF6A;
  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 6rem;
  height: 3rem;
}

/*=== contador  ===*/
.block-counter #counter {
  background: #EEEEEE;
  border-bottom: 2px solid #00C873;
  list-style: none;
  margin: 0;
  padding: 0.5rem 1.5rem;
  box-sizing: border-box;
  font-size: 0.9em;
}

.block-counter h2 {
  background: url(/sites/default/files/pictures/plantilla/count.png) no-repeat center left #00C873;
  font-weight: normal;
  font-size: 1.3em;
  text-transform: unset;
  height: 54px;
  line-height: 3rem;
}

/*=== Accesos director sidebar ===*/
ul.btn-sutil {
  margin: 0;
}

.btn-sutil li {
  background: url(../images/cortolima.png) no-repeat scroll 7px center/42px #8BC34A;
  border-radius: 95px 65px 5px 95px;
  list-style: none;
  color: #FFF;
  padding: 0.6rem 0.5rem;
  margin: 0.3rem 0;
  box-shadow: inset 0 0 10px 0.5px #5b9825;
    transition-duration: 0.2s;
    transition-timing-function: ease;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background;
    -moz-transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
}

.btn-sutil li:hover {
  background: url(../images/cortolima.png) no-repeat scroll 7px center/45px #8BCC41;
}

.btn-sutil li a {
  padding-left: 40px;
  display: block;
  min-height: 35px;
  font-size: 0.8em;
  text-transform: uppercase;
}

.btn-sutil a {
  color: #FFF;
}

/*=== Ultimas Noticias  ===*/
[class*="block-grid-"] > article {
  display: block;
  height: auto;
  float: left;
  padding: 0 0.625rem 1.25rem;
}

.medium-block-grid-2 > article {
  width: 50%;
  list-style: none;
}

.medium-block-grid-2 > article:nth-of-type(1n) {
  clear: none;
}

.medium-block-grid-2 > article:nth-of-type(2n+1) {
  clear: both;
}

h2, h2 a {
  color: #00C873;
}

.ultimas-noticias h2 {
  line-height: 0.79;
}

.ultimas-noticias h2 a {
  color: #00C873;
  font-size: 1em;
  line-height: 1.8rem;
  font-family: 'Pragati Narrow', sans-serif;
}

.ultimas-noticias h2 a:hover {
  color: #00AA62;
}

/*=== coleccionable  ===*/
.v-mural td {
  width: 50%;
  border-bottom: 3px solid #00C873;
  background: #EBF5CC;
  box-shadow: 4px 2px 0 #fff;
  vertical-align: top;
}
.v-mural tr:hover, .v-mural td:hover {
  background: #e3f1ba;
}
.v-mural td .views-field-title {
  background-color: #00C873;
  display: inline;
  padding: 0 0.3em;
  color: #fff;
}
.views-label-field-tema-mural {
  margin-top: 1.5em;
}
.v-mural td img {
  display: block;
  margin: 0 auto;
}
li.node-readmore.first a {
  background: #29C2E1;
  display: block;
  padding: 3px 15px;
  color: #FFF;
}

.btn-sutil li.vinoculares {background-image: url(../images/vinoculares.png);}
.btn-sutil li.peligro {background-image: url(../images/peligro.png);}
.btn-sutil li.arbol { background-image: url(../images/arbol.png);}
.btn-sutil li.mundo {background-image: url(../images/mundo.png);}
.btn-sutil li.escuadra {background-image: url(../images/escuadra.png);}
.btn-sutil li.check { background-image: url(../images/check.png);}
.btn-sutil li.ninio {background-image: url(../images/ninio.png);}
.btn-sutil li.personas {background-image: url(../images/personas.png);}
.btn-sutil li.correo {background-image: url(../images/correo.png);}
.btn-sutil li.doc-es {background-image: url(../images/docu-escirto.png);}
.btn-sutil li.empresario {background-image: url(../images/empresario.png);}
.btn-sutil li.hoja {background-image: url(../images/hoja.png);}
.btn-sutil li.pse {background-image: url(../images/pse.png);}
.btn-sutil li.siur {background-image: url(../images/siur.png);}
.btn-sutil li.posconsumo {background-image: url(../images/posconsumo.png);}
.btn-sutil li.coliflor {background-image: url(../images/coliflor.png);}
.btn-sutil li.plegable {background-image: url(../images/plegable.png);}
.btn-sutil li.sintracortolima {background-image: url(../images/sintracortolima.png);}
.btn-sutil li.convo {background-image: url(../images/convo.png);}
.btn-sutil li.convoca {background-image: url(../images/convoca.png);}
.btn-sutil li.foro {background-image: url(../images/foro.png);}
.btn-sutil li.gestion {background-image: url(../images/gestion.png);}
.btn-sutil li.rio { background-image: url(../images/rio.png);}
.btn-sutil li.dollar {background-image: url(../images/dollar.png);}
.btn-sutil li.asamblea {background-image: url(../images/asamblea.png);}
.btn-sutil li.registro { background-image: url(../images/registro.png);}
.btn-sutil li.info {background-image: url(../images/info.png);}
.btn-sutil li.intra { background-image: url(../images/intra.png);}
.btn-sutil li.fvirtual {background-image: url(../images/fvirtual.png);}
.btn-sutil li.fnino {background-image: url(../images/earth.png);}
.btn-sutil li.licen {background-image: url(../images/licen.png);}
.btn-sutil li.indi { background-image: url(../images/indi.png);}
.btn-sutil li.ong {background-image: url(../images/ong.png);}
.btn-sutil li.dr {background-image: url(../images/dr.png);}
.btn-sutil li.private { background-image: url(../images/private.png);}
.btn-sutil li.rf {background-image: url(../images/rf.png);}
.btn-sutil li.eva {background-image: url(../images/eva.png);}
.btn-sutil li.pac {background-image: url(../images/pac.png);}
.btn-sutil li.trans {background-image: url(../images/transparencia.png);}
.btn-sutil li.consejo { background-image: url(../images/transparencia.png);}
.btn-sutil li.ver {background-image: url(../images/vertir.png);}
.btn-sutil li.ter{background-image: url(../images/termino.png);}
.btn-sutil li.conse{background-image: url(../images/consejo.png);}
.btn-sutil li.liqui{background-image: url(../images/auto.png);}
.btn-sutil li.ges1{background-image: url(../images/gestiona.png);}
.btn-sutil li.sintra{ background-image: url(../images/sindicato.png);}
.btn-sutil li.extra{ background-image: url(../images/intra.png);}
.btn-sutil li.banco{ background-image: url(../images/banco.png);}
.btn-sutil li.acti{ background-image: url(../images/acti.png);}
.btn-sutil li.tua{ background-image: url(../images/tua.png);}
.btn-sutil li.sidap{ background-image: url(../images/sidap.png);}
.btn-sutil li.even{ background-image: url(../images/even.png);}
.btn-sutil li.made{ background-image: url(../images/made.png);}
.btn-sutil li.uso{ background-image: url(../images/uso.png);}
.btn-sutil li.icde{ background-image: url(../images/icde.png);}
.btn-sutil li.paramo{ background-image: url(../images/paramo.png);}
/*===  Logos externos  ===*/
.logo-ext {
  padding: 1.5rem 0;
}
.l-featured.row .slick-arrow::before{
  font-size: 0.55rem;
}
.logo-ext img {
  height: 47px;
  margin: 0 1.5rem;
}
.logo-ext img:hover{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.orbit-container .orbit-slide-number {
    display: none !important;
}
#featured2 h2{
  color: #fff;
}
/*==========formularios==========*/
.webform-client-form {
  background: url("/sites/default/files/pictures/plantilla/bg-forms.png") no-repeat center bottom #f5f5f5;
  padding: 3.8em;
  box-sizing: border-box;
  border-top: 9px double #00C873;
  border-bottom: 5px solid #00C873;
}
#edit-submitted-adjuntar-archivo-upload-button--2 {
    display: none;
}
/*=== Contenido block  ===*/
.field-name-field-fotos a img {
	padding: 3px;
    border: 1px solid #00c9a3;
    margin-right: 2px;
}
.field-name-field-fotos a img:hover {
    padding: 5px;
    border-color: #8ecc9e;
    background: #8ecc9e;
}

/*================Media queries====================*/
@media only screen and (min-width: 300px) and (max-width: 360px) {
  /*    .bannermenu{
          display: none;
      }*/
  .bannergreen img {
    height: 50px;
    left: -13px;
    top: -8px;
  }

  .bannercell {
    font-size: 0.6em;
  }

  .btn-sutil li a {
    min-height: 46px !important;
    font-size: 0.6rem !important;
  }

  .info-ambi li img {
    width: 40%;
  }

  .listcontact li span {
    font-size: 1em;
  }

  .block-views-responsive-feature-slider-block {
    display: none;
  }

  .listcontact span img {
    display: none;
  }

  .ultimas-noticias h2 a {
    font-size: 1em;
  }

  .tabs dd > a, .tabs .tab-title > a {
    padding: 0.5rem 1.5rem;
  }

  .tabs dd, .tabs .tab-title {
    margin-right: 0;
  }
}
/* Small only */
@media only screen and (max-width: 40.063em) {
  .small-block-grid-1 > article:nth-of-type(1n+1) {
    clear: both;
  }

  .small-block-grid-1 > article {
    width: 100%;
    list-style: none;
  }

  .bannergreen {
    max-width: 11rem;
    font-size: 0.7em;
  }

  .tb-megamenu.style-blue {
    margin-top: 5em;
  }

  .bannertable {
    height: 3em;
    font-size: 0.7em;
  }

  .destacado .view-header img {
    width: 30%;
  }

  .title-visible span:first-child {
    font-size: 2.369em;
  }

  .btn-sutil li a {
    min-height: 42px;
    font-size: 0.7em;
  }

  ul.listcontact {
    font-size: 0.8em;
  }

  .info-ambi li a {
    height: 13.8rem;
    font-size: 0.8em;
  }

  .info-ambi div {
    height: 7.6rem;
    padding-top: 2.3rem;
  }

  .logo-ext img {
    height: 48px;
    margin: 0.8rem;
  }

  .bannermenu li {
    padding-left: 0.3rem;
  }

  .bannermenu li a {
    padding: 0.3rem;
    font-size: 0.6em;
  }

  .bannermenu li span {
    display: none;
  }

  .tb-megamenu .nav-collapse .nav > li > a {
    background: #00aeee;
  }

  .tb-megamenu .btn-navbar {
    background: #05619E;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 1.5em;
  }

  .tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus {
    background: #21CF85;
  }
}
/* Medium and up */
@media screen and (max-width: 48.065em) {
  .tb-megamenu .btn-navbar {
    background: #05619E;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 1.5em;
  }

  .tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus {
    background: #21CF85;
  }

  .tb-megamenu.style-blue {
    margin-top: 5em;
  }
  .bannercell{
    font-size: 0.7em;
  }
  .destacado .view-header img {
      width: 30%;
  }
  .title-visible span:first-child {
    font-size: 1.4em;
  }
  .btn-sutil li a {
    font-size: 0.7em;
  }
  .info-ambi li a {
      font-size: 0.8em;
  }
  .listcontact {
    font-size: 1em;
  }
  .views-field-field-localizacion .gmap-control{
    width: 180px  !important;
  }
}


/* Medium only */
@media screen and (min-width: 50em) and (max-width: 63.9375em) {
  .destacado .view-header img {
    width: 35%;
  }

  .red-social .inline-list li {
    margin: 0.5rem !important;
  }

  .bannertable {
    font-size: 0.8em;
  }

  .title-visible span:first-child {
    font-size: 1.5em;
  }

  .destacado .view-header img {
    width: 30%;
  }

  .btn-sutil li a {
    font-size: 0.7em;
  }

  .info-ambi {
    font-size: 1.2em;
  }

  .info-ambi li a {
    height: 15rem;
    padding: 0 0.2rem;
  }

  .info-ambi li img {
    width: 42%;
  }

  .logo-ext img {
    height: 40px;
    margin: 0 0.9rem;
  }

  .listcontact li div {
    height: 8rem;
  }

  .listcontact span, .listcontact span a {
    font-size: 0.9em;
  }

  .listcontact span img {
    display: none;
  }

  .bannermenu li a {
    font-size: 0.8em;
  }

  #gmap-auto2map-gmap0 {
    width: 274px !important;
  }

  .tb-megamenu .nav > li > a {
    padding: 15px 10px;
    font-size: 1em;
  }

  .tb-megamenu.style-blue {
    float: left;
  }
}
/* Large and up */
@media screen and (min-width: 64em) {
  .tb-megamenu.style-blue {
    background-color: #0D86D8;
    float: left;
  }

  .tb-megamenu .nav > li > a {
    padding: 15px 9px;
    font-size: 1.2em;
  }

  .logo-ext img {
    height: 58px;
    margin: 0 1.8rem;
  }

  .bannercell {
    padding-left: 1.8rem;
    font-size: 0.8em;
  }

  .tb-megamenu.style-blue {
    float: left;
  }
}
/* Large only */
@media screen and (min-width: 74em) and (max-width: 120.9375em) {
  .tb-megamenu .nav > li > a {
    padding: 15px 12px;
    font-size: 16px;
    /*font-size: 1.38em;*/
  }
  .header-title {
    font-size: 6.5em;
  }

  .tb-megamenu.style-blue {
    float: left;
  }
}

/*===========================================================*/


.btn-corto li a {
    padding-left: 40px;
    display: block;
    min-height: 30px;
    font-size: 0.8em;
    text-transform: uppercase;
}

.btn-corto li {
    background: url(../images/cortolima.png) no-repeat scroll 7px center/49px #8BC34A;
    border-radius: 12px;
    list-style: none;
    color: #FFF;
    padding: 0.7rem 0.5rem;
    margin: 0.5rem 0;
    box-shadow: inset 0 0 10px 0.5px #689F38;
}
